@import url('https://fonts.googleapis.com/css2?family=Reddit+Mono&family=Rubik:ital@0;1&display=swap');

body {
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;

    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;

    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
}

#container {
    text-align: center;
}

#week {
    font-size: 2.2em;
    line-height: 0.5em;
}

#weeknumber {
    font-size: 5.2em;
}

img {
    width: 60px;
    margin-bottom: 20px;
}

@media (prefers-color-scheme: dark) {
    html{
        background-color: rgb(36, 36, 36);        
    }

    body {
        -webkit-filter: invert(100%);
        filter: invert(100%);
    }
}